<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoGeneratedRunConfigurationManager">
    <projectFile>../PC/bdist_wininst/bdist_wininst.vcxproj</projectFile>
    <projectFile>python.vcxproj</projectFile>
    <projectFile>pythonw.vcxproj</projectFile>
    <projectFile>tcl.vcxproj</projectFile>
    <projectFile>tix.vcxproj</projectFile>
    <projectFile>tk.vcxproj</projectFile>
    <projectFile>w9xpopen.vcxproj</projectFile>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="73c4564c-61e5-420d-8913-67017be993b4" name="Changes" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ProjectId" id="2IL0jhhHl2tUJo23cxSyZ5FiwFf" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "WebServerToolWindowFactoryState": "false",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="RunManager" selected="C++ Project.bdist_wininst">
    <configuration name="bdist_wininst" type="CppProject" factoryName="C++ Project">
      <configuration_1>
        <option name="CONFIGURATION" value="PGUpdate" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/../PC/bdist_wininst/bdist_wininst.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_1>
      <configuration_2>
        <option name="CONFIGURATION" value="PGInstrument" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/../PC/bdist_wininst/bdist_wininst.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_2>
      <configuration_3>
        <option name="CONFIGURATION" value="PGInstrument" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/../PC/bdist_wininst/bdist_wininst.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_3>
      <configuration_4>
        <option name="CONFIGURATION" value="Debug" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/../PC/bdist_wininst/bdist_wininst.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_4>
      <configuration_5>
        <option name="CONFIGURATION" value="Debug" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/../PC/bdist_wininst/bdist_wininst.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_5>
      <configuration_6>
        <option name="CONFIGURATION" value="PGUpdate" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/../PC/bdist_wininst/bdist_wininst.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_6>
      <configuration_7>
        <option name="CONFIGURATION" value="Release" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/../PC/bdist_wininst/bdist_wininst.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_7>
      <configuration_8>
        <option name="CONFIGURATION" value="Release" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/../PC/bdist_wininst/bdist_wininst.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_8>
      <option name="DEFAULT_PROJECT_PATH" value="$PROJECT_DIR$/../PC/bdist_wininst/bdist_wininst.vcxproj" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="python" type="CppProject" factoryName="C++ Project">
      <configuration_1>
        <option name="CONFIGURATION" value="PGUpdate" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/python.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_1>
      <configuration_2>
        <option name="CONFIGURATION" value="PGInstrument" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/python.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_2>
      <configuration_3>
        <option name="CONFIGURATION" value="PGInstrument" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/python.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_3>
      <configuration_4>
        <option name="CONFIGURATION" value="Debug" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/python.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_4>
      <configuration_5>
        <option name="CONFIGURATION" value="Debug" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/python.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_5>
      <configuration_6>
        <option name="CONFIGURATION" value="PGUpdate" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/python.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_6>
      <configuration_7>
        <option name="CONFIGURATION" value="Release" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/python.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_7>
      <configuration_8>
        <option name="CONFIGURATION" value="Release" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/python.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_8>
      <option name="DEFAULT_PROJECT_PATH" value="$PROJECT_DIR$/python.vcxproj" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="pythonw" type="CppProject" factoryName="C++ Project">
      <configuration_1>
        <option name="CONFIGURATION" value="PGUpdate" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/pythonw.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_1>
      <configuration_2>
        <option name="CONFIGURATION" value="PGInstrument" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/pythonw.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_2>
      <configuration_3>
        <option name="CONFIGURATION" value="PGInstrument" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/pythonw.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_3>
      <configuration_4>
        <option name="CONFIGURATION" value="Debug" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/pythonw.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_4>
      <configuration_5>
        <option name="CONFIGURATION" value="Debug" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/pythonw.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_5>
      <configuration_6>
        <option name="CONFIGURATION" value="PGUpdate" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/pythonw.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_6>
      <configuration_7>
        <option name="CONFIGURATION" value="Release" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/pythonw.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_7>
      <configuration_8>
        <option name="CONFIGURATION" value="Release" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/pythonw.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_8>
      <option name="DEFAULT_PROJECT_PATH" value="$PROJECT_DIR$/pythonw.vcxproj" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="tcl" type="CppProject" factoryName="C++ Project">
      <configuration_1>
        <option name="CONFIGURATION" value="PGUpdate" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tcl.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_1>
      <configuration_2>
        <option name="CONFIGURATION" value="PGInstrument" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tcl.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_2>
      <configuration_3>
        <option name="CONFIGURATION" value="PGInstrument" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tcl.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_3>
      <configuration_4>
        <option name="CONFIGURATION" value="Debug" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tcl.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_4>
      <configuration_5>
        <option name="CONFIGURATION" value="Debug" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tcl.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_5>
      <configuration_6>
        <option name="CONFIGURATION" value="PGUpdate" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tcl.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_6>
      <configuration_7>
        <option name="CONFIGURATION" value="Release" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tcl.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_7>
      <configuration_8>
        <option name="CONFIGURATION" value="Release" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tcl.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_8>
      <option name="DEFAULT_PROJECT_PATH" value="$PROJECT_DIR$/tcl.vcxproj" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="tix" type="CppProject" factoryName="C++ Project">
      <configuration_1>
        <option name="CONFIGURATION" value="PGUpdate" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tix.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_1>
      <configuration_2>
        <option name="CONFIGURATION" value="PGInstrument" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tix.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_2>
      <configuration_3>
        <option name="CONFIGURATION" value="PGInstrument" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tix.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_3>
      <configuration_4>
        <option name="CONFIGURATION" value="Debug" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tix.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_4>
      <configuration_5>
        <option name="CONFIGURATION" value="Debug" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tix.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_5>
      <configuration_6>
        <option name="CONFIGURATION" value="PGUpdate" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tix.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_6>
      <configuration_7>
        <option name="CONFIGURATION" value="Release" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tix.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_7>
      <configuration_8>
        <option name="CONFIGURATION" value="Release" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tix.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_8>
      <option name="DEFAULT_PROJECT_PATH" value="$PROJECT_DIR$/tix.vcxproj" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="tk" type="CppProject" factoryName="C++ Project">
      <configuration_1>
        <option name="CONFIGURATION" value="PGUpdate" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tk.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_1>
      <configuration_2>
        <option name="CONFIGURATION" value="PGInstrument" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tk.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_2>
      <configuration_3>
        <option name="CONFIGURATION" value="PGInstrument" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tk.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_3>
      <configuration_4>
        <option name="CONFIGURATION" value="Debug" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tk.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_4>
      <configuration_5>
        <option name="CONFIGURATION" value="Debug" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tk.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_5>
      <configuration_6>
        <option name="CONFIGURATION" value="PGUpdate" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tk.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_6>
      <configuration_7>
        <option name="CONFIGURATION" value="Release" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tk.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_7>
      <configuration_8>
        <option name="CONFIGURATION" value="Release" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/tk.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_8>
      <option name="DEFAULT_PROJECT_PATH" value="$PROJECT_DIR$/tk.vcxproj" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="w9xpopen" type="CppProject" factoryName="C++ Project">
      <configuration_1>
        <option name="CONFIGURATION" value="PGUpdate" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/w9xpopen.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_1>
      <configuration_2>
        <option name="CONFIGURATION" value="PGInstrument" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/w9xpopen.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_2>
      <configuration_3>
        <option name="CONFIGURATION" value="PGInstrument" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/w9xpopen.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_3>
      <configuration_4>
        <option name="CONFIGURATION" value="Debug" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/w9xpopen.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_4>
      <configuration_5>
        <option name="CONFIGURATION" value="Debug" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/w9xpopen.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_5>
      <configuration_6>
        <option name="CONFIGURATION" value="PGUpdate" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/w9xpopen.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_6>
      <configuration_7>
        <option name="CONFIGURATION" value="Release" />
        <option name="PLATFORM" value="Win32" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/w9xpopen.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_7>
      <configuration_8>
        <option name="CONFIGURATION" value="Release" />
        <option name="PLATFORM" value="x64" />
        <option name="PROJECT_FILE_PATH" value="$PROJECT_DIR$/w9xpopen.vcxproj" />
        <option name="EXE_PATH" value="$(LocalDebuggerCommand)" />
        <option name="PROGRAM_PARAMETERS" value="$(LocalDebuggerCommandArguments)" />
        <option name="WORKING_DIRECTORY" value="$(LocalDebuggerWorkingDirectory)" />
        <option name="PASS_PARENT_ENVS" value="1" />
        <option name="USE_EXTERNAL_CONSOLE" value="0" />
      </configuration_8>
      <option name="DEFAULT_PROJECT_PATH" value="$PROJECT_DIR$/w9xpopen.vcxproj" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="73c4564c-61e5-420d-8913-67017be993b4" name="Changes" comment="" />
      <created>1669945695049</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1669945695049</updated>
      <workItem from="1669945701034" duration="32000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnityUnitTestConfiguration" currentTestLauncher="NUnit" />
  <component name="VcsManagerConfiguration">
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
  </component>
</project>